
JARS - Task #154

Milestone # 123 (New): ESTUDIOS PREVIOS

Revisar comandos de configuración y adquisición por UDP

10/28/2015 09:53 AM - John Rojas

Status: Closed Start date: 09/28/2015

Priority: Normal Due date: 10/04/2015

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 10/28/2015 10:34 AM - John Rojas

- Assignee set to John Rojas

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/18/2015 03:09 PM - John Rojas

- Due date set to 10/04/2015

- Status changed from New to Resolved

- Start date changed from 10/28/2015 to 09/28/2015

#4 - 01/05/2016 08:31 AM - John Rojas

- Status changed from Resolved to Closed
